# Module core::isize 1.0.0[−][src]

👎 Deprecating in a future Rust version:

all constants in this module replaced by associated constants on `isize`

Constants for the pointer-sized signed integer type.

See also the `isize` primitive type.

New code should use the associated constants directly on the primitive type.

## Constants

MAX | Deprecation planned The largest value that can be represented by this integer type. Use `isize::MAX` instead.
MIN | Deprecation planned The smallest value that can be represented by this integer type. Use `isize::MIN` instead.